OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
ai_info.hpp File Reference

AIInfo keeps track of all information of an AI, like Author, Description, ... More...

`#include "../script/script_info.hpp"`

Go to the source code of this file.

## Data Structures
class | AIInfo
| All static information from an AI like name, version, etc. More...
class | AILibrary
| All static information from an AI library like name, version, etc. More...

## Detailed Description

AIInfo keeps track of all information of an AI, like Author, Description, ...

Definition in file ai_info.hpp.